/*--------------------------------------------------------------
  Mayla Classicque用 共通css 商品ページ(メイン紹介文) から呼び出し
----------------------------------------------------------------*/

/*-- MaylaClassique用の reset cmn.css を呼び出し --*/
@import url("/maylaclassique/css/reset.css");
@import url("/maylaclassique/css/cmn.css?v=1.1");

/* @media (max-width: 587px){

  #mainTop *{
    max-width: 100%;
    box-sizing: border-box;
  }

  img,
  iframe{
    max-width: 100%;
  }

} */

#main {
	width: 866px;
}




@media (max-width: 587px){
	#contents{
		max-width: 100% !important;
	}
	
	#main {
		width: 100%;
	}

	#itemMain{
		width: 90%;
		margin: 0 auto !important;
	}
	/* #mainItemTop{
		width: 90%;
		margin: 0 auto;
	}
	 */
	#libraryItemWrap{
		width: 90% !important;
	}

}
 





/* ------------------------------------------------------------------------------------------ */

/* 商品メインビジュアル＋ストーリー */
#itemMainVisualWrap{
    margin: 60px 0;
    text-align: center;
}

.itemMainPrd{
    padding: 30px 0;
  }

  .itemMainPrdTtl{
    margin: 20px 0;
    font-size: 3rem;
  }

  .itemMainPrdSubTtl{
	display: inline-block;
	padding: 10px;
	font-size: 1.8rem;
	letter-spacing: 0.3rem;
  }

.itemMainStory{
  padding: 50px 0 30px !important;
}

.itemMainStoryTtl{
  font-size: 2rem !important;
  letter-spacing: 0.3rem !important; 
}

.itemMainStorySubTtl{
  display: inline-block;
  font-size: 1.8rem;
  padding-top: 20px;
}

.itemMainStoryMain{
  padding: 20px 0 !important;
  font-size: 1.6rem !important;  
  line-height: 3rem !important;
  letter-spacing: 0.3rem !important;
}

.emdash{
	display: inline !important;
	letter-spacing: -0.4rem !important;
	padding-right: 1rem;
	font-size: 20px !important;
}

@media (max-width: 587px){

  /* ---------- Breadcrumb ---------- */
  .breadcrumbWrap{
    width: 100%;
  }

  /* ---------- 商品メインビジュアル＋ストーリー ---------- */
  #itemMainVisualWrap{
    margin: 20px 0;
    width: 100%;
    text-align: center;
  }

  .itemMainVisual{
    width: 100%;
    margin: 0;
    padding: 0;
  }

  .itemMainVisual img{
    width: 100%;
    height: auto;
    display: block;
  }

  .itemMainPrd{
    padding: 20px 0;
  }

  .itemMainPrdTtl{
    margin: 0;
    font-size: 2rem;
  }

  .itemMainPrdSubTtl{
	font-size: 1.4rem;
	letter-spacing: 0.1rem;
  }

  .itemMainStory{
    padding: 20px 0 !important;
  }

  .itemMainStoryTtl{
    font-size: 1.8rem !important;
    line-height: 1.4rem;
	letter-spacing: 0.1rem !important;
  }

  .itemMainStorySubTtl{
    font-size: 1.6rem;
    padding-top: 14px;
  }

  .itemMainStoryMain{
    padding: 10px 0 0 !important;
    font-size: 1.4rem !important;
	letter-spacing: 0.1rem !important
  }

  .emdash{
	letter-spacing: -0.3rem !important;
	}

}


/* ------------------------------------------------------------------------------------------ */

/* カラー別メイン */
.itemMainColorWrap{
    max-width: 695px;
    margin:0 auto;
}

.itemMainColorProducts{

}

.itemMainColorVisual{
  max-width: 695px;
}

.itemMainColorVisual img{
    width: 100%;
    height: auto;
    display: block;
  }

.itemMainColorStory{
  padding: 40px 0 100px;
  line-height: 3rem !important;
}



.itemMainColorTtl{
  font-size: 2.5rem;
  line-height: 5rem;
  letter-spacing: 0.3rem;
}

.itemMainColorStoryTtl{
  font-size: 2rem !important;
  padding-top: 50px;
  margin-bottom: 0 !important;
  letter-spacing: 0.3rem;
}

.itemMainColorStoryMain{
  padding: 20px 0;
  font-size: 1.6rem;  
  line-height: 3rem;
  letter-spacing: 0.3rem;
}

@media (max-width: 587px){
  .itemMainColorWrap{
    margin: 50px 0;
    width: 100%;
    text-align: center;
  }

  .itemMainColorVisual{
    width: 100%;
    margin: 0;
    padding: 0;
  }

  .itemMainColorStory{
    padding: 20px 0 60px;
  }


  .itemMainColorTtl{
    font-size: 1.8rem !important;
    line-height: 3rem;
	letter-spacing: 0.1rem;
  }

  .itemMainColorStoryTtl{
    font-size: 1.8rem !important;
    padding-top: 30px;
	letter-spacing: 0.1rem;
  }

  .itemMainColorStoryMain{
    padding: 10px 0;
    font-size: 1.4rem;  
	letter-spacing: 0.1rem;
  }
}




	#partSelectSizeList .itemMainDescription {
		width: 100%;
	}

	.itemMainProductWrap {
		width: 94%;
		margin: 0 auto;
	}

	/*--商品メインの詳細(タイトル)--*/
	.itemMainDescriptionWrap {
		margin-left: 87px;
		margin-bottom: 90px;
	}

	.itemMainDescriptionWrap h2 {
		letter-spacing: none;
		font-size: 5vw;
		margin-bottom: 0;
		border-bottom: 1px solid #cfcfcf;
		padding-left: 4%;
		line-height: 1.38;
		padding-bottom: 2.8%;
		width: 90%;
		margin: 0 auto;
		margin-bottom: 5.0%;
	}

	.itemMainDescriptionWrap h2 span {
		/*display: block;*/
	}

	.itemMainDescriptionWrap .itemMainName {
		margin-right: 0;
		margin-bottom: 1%;

	}

	.itemMainDescriptionWrap .itemMainName::after {
		content: "\A";
		white-space: pre;
	}

	/*--商品メインの詳細(タイトル日本語名)--*/
	.itemMainDescriptionWrap .itemMainNameJp,
	.itemMainDescriptionWrap .itemMainSeriJp {
		margin-left: 0;
		vertical-align: 0;
		font-size: 3vw;
		letter-spacing: normal;
		/*display:block;*/
		padding-left: 2%;
		line-height: 1.58;
	}

	/*.itemMainDescriptionWrap .itemMainSeriJp::before{
		content: '- '
	}
	.itemMainDescriptionWrap .itemMainNameJp::after{
		content: ' -'
	}*/


	/*--商品メインの詳細(タイトル以外)--*/
	.itemMainProductLi {
		line-height: 2.4;
		/* font-size: 2.8vw; */
		/* padding: 3.5% 0; */
		/* padding-left: 4%; */
		/* margin-bottom: 10%; */
		text-transform: uppercase;
	}

	.itemMainMaterialDetail {
		display: block;
		padding-left: 0.5em;
	}

	.itemMainColorPalet span {
		display: inline-block;
		height: 9px;
		width: 9px;
		padding: 0;
		margin-left: 0;
	}

	.itemMainSpec a {
		text-decoration: underline;
	}

	.itemMainDescription li {
		/* font-size: 3.2vw; */
		margin-bottom: 2.6%;
	}

	.itemMainDescription li h6 {
		margin-bottom: 1.6%;
	}

	.itemMainDescription .itemMainMaterial {
		margin-bottom: 2.3%;

	}

	.itemMainDescription .itemMainMaterial span {
		/* font-size: 2.8vw; */
		/* display: block; */
		/* margin-left: 2vw; */
	}

	.itemMainDescription .itemMainMaterial span:first-of-type {
		margin-left: 2vw;
	}

	.itemMainDescription .itemMainDescLi {
		font-size: 2.8vw;
		margin-bottom: 3.8%;
		/*letter-spacing: 0.1vw;*/
	}

	.itemMainDescription .itemMainNotes {
		font-size: 2.8vw;
		margin-bottom: 4.8%;
		/*letter-spacing: 0.1vw;*/
	}

	.itemMainDescription .itemMainMaterial {
		margin-bottom: 4.2%;
		line-height: 2.3;
	}

	.itemMainDescription .itemMainMaterialFeel {
		font-size: 2.8vw;
		margin-bottom: 4.2%;
		padding-top: 0;
	}

	.itemMainDescription .itemMainSize {
		font-size: 2.7vw;
		margin-bottom: 5.4%;
	}

	.itemMainSize p {
		margin-left: 1.5%;
	}

	.itemMainSize table {
		font-size: 2.3vw;
		margin-left: 1.8%;
	}

	.itemMainSize table th {
		padding: 0;
	}

@media (max-width: 587px){
	.itemMainDescriptionWrap {
        width: 90%;
        margin-bottom: 15.5%;
        margin: 0 auto;
    }
	.itemMainProductLi {
        line-height: 2.4;
        /* font-size: 2.8vw; */
        /* padding: 3.5% 0; */
        /* padding-left: 4%; */
        /* margin-bottom: 10%; */
        text-transform: uppercase;
    }
	.itemMainDescription .itemMainMaterial {
		margin-bottom: 10%;
	}
}






/* ------------------------------------------------------------------------------------------ */

/* カスタマーボイス */

#itemMainTop > h2{
  text-align: center;
  margin-bottom: 40px;
  font-size: 1.6rem;
}


#itemMainCustomerVoice {
	width: 584px;
	margin: 0 auto;
	margin-bottom: 90px;
	border: 1px solid #ddd;
}

#itemMainCustomerVoice iframe {
	width: 100%;
	height: 670px !important;
}

@media (max-width: 587px){

  #itemMainCustomerVoice{
    width: 100%;
    max-width: 100%;
    margin: 0 auto 60px;
  }

  #itemMainCustomerVoice iframe{
    width: 100%;
    max-width: 100%;
    height: 520px !important;
  }

  .sps-wishArea_3731436{
    padding: 20px 16px;
  }
}

/*--カスタマーボイス設定--*/
/* #itemMainCustomerVoice {
	width: 584px;
	margin: 0 auto;
	margin-bottom: 90px;
	border: 1px solid #ddd;
}

#itemMainCustomerVoice iframe {
	width: 100%;
	height: 670px !important;
} */

/*--Question board --*/
/* #partItemCards {
	margin-bottom: 90px;
} */

/* ------------------------------------------------------------------------------------------ */
/*--bxSlider設定--*/

/*--h3設定--*/
#mainItemTop h3 {
	text-align: center;
	margin-bottom: 41px;
	font-size: 1.54rem;
}


#itemMainDetail {
	width: 550px;
	float: right;
}

#mainItemTop #itemMainDetail iframe {
	width: 560px;
	height: 315px;
}

#mainItemTop #itemMainDetail img {
	width: 100%;
}

.itemMainDetailThumWrap {
	margin-left: 16px;
	margin-bottom: 35px;
}

/*--カラーサムネイル設定--*/
#itemMainDetailThum>li {
	display: inline-block;
	width: 102px;
	margin-right: 4px;
	cursor: pointer;
	vertical-align: top;
	margin-bottom: 10px;
}

/*--カラーサムネイル画像設定--*/
#itemMainDetailThum dt {
	width: 100px;
	height: 100px;
	border: 1px solid #ddd;
	margin-bottom: 7px;
}

/*--カラーサムネイルカラー名設定--*/
#itemMainDetailThum dd {
	text-align: center;
	font-size: 0.9rem;
	line-height: 1.32;
}


/*--７カットサムネイル設定--*/
#bx-pager a {
	display: inline-block;
	height: 45px;
	width: 45px;
	border: 1px solid #ddd;
	margin-right: 3px;
	cursor: pointer;
}

#bx-pager a:nth-of-type(n+10) {
	margin-top: 3px;
}

/*--７カットメインビジュアル設定--*/
#colrVisualWrap .bx-wrapper {
	height: 350px;
	position: relative;
	overflow: visible !important;
	border: none;
	box-shadow: none;
}



/*--７カット動画設定--*/
.youTubeVisual {
	/* width: 536px !important; */
	width: 560px !important;
}

/*--７カット動画設定--*/
.youTubeVisual iframe:nth-child(n+2) {
	display: none;
}


/*--グラフィック加工説明--*/
.cartItemColorImfo {
	color: #999;
	font-size: 1.0rem;
	margin-left: 10px;
	padding-top: 22px;
	line-height: 166%;
	/* margin-bottom: 55px; */
}


/*--カートスターの埋め込みとの横並び解除--*/
.clearBoth {
	clear: both;
}

.cartItemInfo {
	clear: both;
}

/*--アテンション--*/
.cartItemAttention {
	font-size: 1.1rem;
	color: #f00;
	/* margin-bottom: 58px; */
	/* line-height: 1.7; */
	padding-left: 44px;
	background: url("/images/items_parts/iconAttention2.jpg") no-repeat;
	background-size: 32px auto;
}

/*--アテンション--*/
.cartItemAttention p {
	font-size: 1.2rem;
	padding: 8px 0 15px 0;
}

/*--カートスター商品情報itemCmn上書き--*/

.cartTopList .cartName {
	padding-left: 5px;
}

.cartTopList cartNameProductNO {
	text-indent: -1em;

}

.cartTopList .selling_price {
	line-height: 100%;
	padding-bottom: 4px;
	padding-right: 20px !important;
}

.cartTopList .island {
	font-size: 0.9em;
}

.cartItemDescription {
	padding-left: 5px;
	overflow: hidden;
}

/*--お気に入りボタン--*/
.cartTopList .orfavo {
	padding-top: 10px;
	padding-bottom: 12px;
}

.cartTopList .favorites_btn {
	margin-bottom: 6px;
}

.cartTopList .favorites_btn a::before {
	content: "?";
}

.cartTopList .favorites_btn a {
	display: block;
	background: #800000;
	width: 134px;
	color: #fff;
	text-decoration: none;
	border-radius: 15px;
	padding-left: 10px;
	box-sizing: border-box;
	line-height: 1.8;
}

.cartTopList .favorites_btn a::after {
	content: "する";
}

/*--コーディネート着合わせ--*/
.itemWearVisualWrap {
	margin-bottom: 90px;
	margin-left: 65px;
}

.itemWearVisualTop {
	overflow: hidden;
}

.itemWearMainVisualListWrap {
	width: 375px;
	float: left;
	position: relative;
}

.itemWearVisualWrap .bx-wrapper {
	border: none;
	box-shadow: none;
}

.itemWearVisualWrap .itemWearMainVisualListWrap .bx-wrapper {
	border: 1px solid #ddd;
	margin-bottom: 9px;
}



.itemWearVariationBxPager a {
	display: inline-block;
	height: 83px;
	width: 70px;
	border: 1px solid #ddd;
	margin-right: 3px;
	cursor: pointer;
	position: relative;
}

.itemWearVariationBxPager img {
	width: auto;
	height: auto;
	max-width: 83px;
	max-height: 70px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

/*--コーディネート着合わせの照会--*/
#itemWearDescriptionListWrap {
	width: 227px;
	float: left;
	padding: 50px 5px 0;
	margin-left: 30px;
}

#itemWearDescriptionListWrap h6 {
	border-bottom: 1px dashed #333;
	margin-bottom: 14px;
	padding-bottom: 14px;
	font-size: 0.90rem;
	letter-spacing: 1px;
}

#itemWearDescriptionListWrap h6 span {
	display: block;

}

#itemWearDescriptionListWrap h6 .itemWearTtl {
	font-size: 1.1rem;
}

#itemWearDescriptionListWrap dl {
	margin-bottom: 8px;
}

#itemWearDescriptionListWrap .itemWearListName {
	font-size: 0.90rem;
	letter-spacing: 1px;
}

.itemWearDescriptionList {
	height: 451px;
	overflow: auto;
}

/*.itemWearBtn{
	background-repeat: no-repeat;
  	background-position: center center;
	position: absolute;
	top: 294px;
}

.itemWearBtn a{
	display: block;
	width: 36px;
	height: 46px;
}

.itemWearPrevBtn{
	background-image: url(/images/parts/imgToLeft.png);
	left:0;
}

.itemWearNextBtn{
	background-image: url(/images/parts/imgToRight.png);
	right:0;
}*/

.itemWearVariationBxPagerWrap {
	position: relative;
	width: 600px;
}

.itemWearVariationBxPagerWrap .bx-wrapper {
	padding-left: 45px;
	margin-bottom: 0;
}

.itemThmBtn {
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
}

.itemThmBtn a {
	display: block;
	width: 18px;
	height: 18px;
}

.itemThmPrevBtn {
	background-image: url(https://maylaclassic.com/images/items_parts/img_item_to_left.png);
	left: 11px;
	top: 35px;
}

.itemThmNextBtn {
	background-image: url(https://maylaclassic.com/images/items_parts/img_item_to_right.png);
	right: 11px;
	top: 35px;
}

/*着用間ポップアップ*/
#staffSizeLity {
	width: 700px;
	box-sizing: border-box;
	background-color: #fff;
	overflow-y: scroll;
	padding-bottom: 90px;
	height: 90vh !important;
}

#staffSizeLity .lity-close {
	right: 25px;
	top: 5px;
}

#staffSizeLity table {
	width: 620px;
	margin: 0 auto 21px;
}

#staffSizeLity h5 {
	margin-left: 35px;
}

#staffSizeLity h4 {
	padding-top: 86px;
	margin-left: 33px;
	margin-bottom: 33px;
}

.lity-close {
	display: none;
}

#staffSizeLity .lity-close {
	display: block;
}

/*足のサイズの測り方 */
#howToSize img {
	width: auto;
}

#howToSize {
	width: 700px;
	padding-left: 54px;
	box-sizing: border-box;
	background-color:
		#fff;
	overflow-y: scroll;
	padding-bottom: 90px;
	height: 90vh !important;
}

#howToSize .lity-close {
	right: 25px;
	top: 5px;
	display: block;
}

#howToSize h1 {
	padding-top: 86px;
	margin-bottom: 33px;
}

#howToSize p {
	margin-left: 3px;
	font-size: 1.1rem;
	margin-bottom: 18px;
}

#howToSize dl {
	margin-left: 3px;
}

#howToSize dl dt {
	font-size: 1.3rem;
	margin-bottom: 8px;
}

#howToSize dl dd:nth-of-type(2n+1) {
	font-size: 1.1rem;
	line-height: 178%;
	margin-bottom: 35px;
}

#howToSize dl dd:nth-of-type(2n) {
	margin-left: 63px;
	margin-bottom: 50px;
}




/*ユーザーレコメンド*/
#recommendInnerNew {
	margin-left: 31px;
	padding-top: 30px;
	overflow: hidden;
	display: none;
}

#recommendInnerNew::before {
	content: 'この商品で体温が２℃あがった人は、下記の商品にも興味を持っています? ';
	display: block;
	font-size: 1.15rem;
	margin-bottom: 46px;
	text-align: center;
}

/* Include Title 文言 */
#mainItemBottom #includeTitle {
	display: none;
}

/*レコメンド*/
#partsRecommend {
	display: none;
}

/*レコメンド*/
#partsRecommendItempage {
	display: none;
}



/*--受注生産ボタン--*/
.orderLink {
	text-decoration: none;
	width: 450px;
	height: auto;
	color: #fff;
	text-align: center;
	font-size: 1.2rem;
	background-color: #333;
	cursor: pointer;
	display: block;
	padding: 9px 0;
	margin-left: 102px;
}

/*--２°カード販売停止の為、非表示 2022.06.28--*/
.itemCard .card2c {
	display: none;
}




/* --------- ↓↓↓   descriotion復活するかも   ↓↓↓ --------------*/

/* .itemMainDescriptionWrap{
	max-width: 660px;
	margin: 0 auto 100px;
	line-height: 2em;
} */

/* --------- ↑↑↑   descriotion復活するかも   ↑↑↑ --------------*/









/*--縦長デザイン詳細 設定--*/
#partItemPdtDesc .pdtDescmain {
	width: 660px;
	/*	width: 600px; */
	margin: 0 auto 90px;
}

#partItemPdtDesc .pdtDescmain img {
	width: 100%;
}

/*--商品ページ内ボタンリンク --*/
#partItemPdtLineup .pdtDescmain {
	width: 600px;
	margin: 0 auto 90px;
}


@media(max-width: 587px){

  	/*--カスタマーボイス設定--*/
	/* #itemMainCustomerVoice {
		width: 94%;
		margin-bottom: 15.5%;

	}

	#itemMainCustomerVoice iframe {
		height: 60vh !important;
	} */


  #itemMainDetail {
		width: 100%;
		float: none;
		margin-bottom: 15.5%;
	}

	#mainItemTop #itemMainDetail iframe {
		width: 350px;
		height: 197px;
		/* height: 193px; */

	} 

	/*--Question board --*/
	#partItemCards {
		margin-bottom: 15.5%;
	}

	/*--カラー一覧Sp専用--*/
	.itemMainSpAllColor {
		overflow: hidden;
		width: 95.9%;
		margin: 0 auto 15.5%;
	}

	/*--カラー一覧Sp専用--*/
	.itemMainSpAllColor dl {
		width: 48%;
		height: 52vw;
		padding-left: 2%;
		float: left;
		text-align: center;
		font-size: 2.8vw;
		line-height: 160%;
		margin-bottom: 4%;
		vertical-align: top;
	}

	/*--カラー一覧Sp専用--*/
	.itemMainSpAllColor dl:nth-of-type(2n+1) {
		padding-left: 0;
	}

	.itemMainDetailList {
		overflow: hidden;
		margin-bottom: 10%;
	}

	.itemMainDetailList:last-of-type {
		margin-bottom: 4%;
	}


	.itemMainDetailList dt {
		margin-bottom: 2.6%;
		font-size: 3.2vw;
	}


	/*--７カットサムネイル設定--*/
	#bx-pager {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 2vw 1vw;
	}

	#bx-pager a {
		display: inline-block;
		height: 80px;
		width: 80px;
		border: 1px solid #ddd;
		margin-right: 3px;
		cursor: pointer;
	}

	#bx-pager a:nth-of-type(n+10) {
		margin-top: 3px;
	}

	#colrVisualWrap .bx-wrapper {
		height: 350px;
		margin: 0 auto;
		position: relative;
		overflow: visible !important;
		border: none;
		box-shadow: none;
		margin-bottom: 5vw;
	}



	/*--7カット一覧Sp専用--*/
	.itemMainDetailThumWrap {
		margin-left: 0;
		margin-bottom: 35px;
		text-align: center;
	}

	.itemMainDetailList dd {
		border: 1px solid #cfcfcf;
		margin-bottom: 2%;
	}

	.itemMainDetailList dd:nth-of-type(2n+1) {
		margin-left: 2%;
	}

	.itemMainDetailList dd:not(:first-of-type) {
		width: 49%;
		height: 49%;
		float: left;
		box-sizing: border-box;
	}

	.itemMainDetailList dd:first-of-type {
		margin-left: 0;
	}

	/*--箱--*/
	.itemMainASBox {
		margin-bottom: 5%;
	}

	.itemMainASBoxDetail {
		width: 88%;
	}

	/*--グラフィック加工説明--*/
	.cartItemColorImfo {
		display: none;
	}

	.itemMainSpColorImfo {
		width: 90%;
		margin: 0 auto;
		color: #666;
		font-size: 2.6vw;
		line-height: 1.6;
	}

	/*--カートスターの埋め込みとの横並び解除--*/
	.clearBoth {
		clear: both;
	}

	/*--アテンション--*/
	.cartItemAttention {
		font-size: 2.7vw;
		line-height: 1.6;
		padding-left: 8%;
		background-size: 7.8% auto;
		margin: 0 auto 9.8%;
		width: 84%;
		box-sizing: border-box;
	}

	/*--アテンション--*/
	.cartItemAttention p {
		font-size: 3.0vw;
		padding: 1.6vw 0 3.8vw 0;
	}

	.cartItemAttention li {
		text-indent: -1.5em;
	}

	/*--カートスター商品情報itemCmn上書き--*/

	.cartTopList .cartName {
		padding-left: 5px;
	}

	.cartTopList cartNameProductNO {
		text-indent: -1em;

	}

	.cartTopList .selling_price {
		line-height: 100%;
		padding-bottom: 4px;
	}

	#cartTop .cartTopList li {
		line-height: 1.8;
		font-size: 2.8vw;
	}

	.cartTopList .island {
		font-size: 2.6vw;
	}

	.cartItemDescription {
		padding-left: 4%;
		font-size: 2.8vw;
		line-height: 1.6;
	}

	.cartTopList .orfavo {
		display: none;
	}

	.itemMailInfo p {
		line-height: 1.62;
	}

	/*--コーディネート着合わせ--*/
	.itemWearVisualWrap {
		margin-bottom: 15.5%;
		margin-left: 0;
	}

	.cartTopList .favorites_btn a {
		width: 43%;
	}

	.itemWearMainVisualListWrap {
		width: 51%;
		/*margin-top: 23%;*/
		margin-top: 0%;
	}

	.itemWearVisualWrap .itemWearMainVisualListWrap .bx-wrapper {
		margin-bottom: 5.4%;
		overflow: hidden;
	}

	.itemWearVariationBxPagerWrap {
		width: 97%;
		padding: 0;
		margin: 0 auto;
	}

	.itemWearVariationBxPager img {
		width: 100%;
		height: auto;
		max-width: initial;
		max-height: initial;
		position: static;
	}

	.itemWearVariationBxPager a {
		height: auto;
	}

	#descriptionListBxslider a {
		display: block;
	}

	/*スタッフ着用　靴*/

	#size03 {
		margin-left: 0;
		margin-bottom: 14.5%;
		font-size: 2.8vw;
		line-height: 2.3;
	}

	#size03 h4 {
		display: block;
		margin-bottom: 0;
		font-size: 3vw;
	}

	#size03 .attention {
		background-image: none;
		padding-left: 0;
		margin-bottom: 4vw;
		line-height: 162%;
		background-position: 0px 1px;
		font-size: 2.7vw;
		margin-left: 0;
	}

	#size03 .list01 {
		padding-left: 13%;
		height: auto;
		line-height: 162%;
		margin-bottom: 3vw;
		font-size: 3vw;
		position: relative;
		margin-left: 0;
		padding-top: 2vw;
	}

	#size03 .list01 p {
		width: 11%;
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		left: 0;
	}

	#size03 .list02 {
		padding-left: 13%;
		height: auto;
		line-height: 162%;
		margin-bottom: 3vw;
		font-size: 3vw;
		position: relative;
		margin-left: 0;
		padding-top: 2vw;
	}

	#size03 .list02 p {
		width: 11%;
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		left: 0;
	}

	#size03 .list02 span {
		font-size: 2.7vw;
		padding-top: 0;
		margin-left: 0;
	}

	#size03 .otherListImages {
		margin-bottom: 4vw;
		margin-left: 0;
	}


	#size03 .otherListImages .footIconWrap {
		width: 100%;
		line-height: 162%;
		overflow: hidden;
		margin-bottom: 3vw;
		padding-bottom: 0;
	}

	#size03 .otherListImages .footIcon {
		width: 13%;
	}

	#size03 .otherListImages .footIconP {
		width: 85%;
		padding-top: 1%;
	}

	#size03 .otherListDl h5 {
		font-size: 2.7vw;
		margin-top: 7.8vw;
		margin-bottom: 2.4vw;
		line-height: 1.5;
	}

	#size03 .otherListDl h5 span {
		font-size: 4.2vw;
		padding: 0 1.5%;
	}

	#size03 .otherListDl table {
		margin-bottom: 0;
		width: 100%;
	}

	#size03 .otherListDl table tbody {
		font-size: 2.7vw;
		text-align: center;
	}

	#size03 .otherListDl th:nth-of-type(1) {
		width: 16vw;
		line-height: 1.5;
		padding-left: 0;
		padding: 3px;
	}

	#size03 .otherListDl tr:nth-of-type(1) th {
		width: 16vw;
		line-height: 1.5;
		padding: 3px;
		height: auto;
	}

	#size03 .otherListDl tr:nth-of-type(2) th {
		width: 16vw;
		line-height: 1.5;
		padding: 3px;
		height: auto;
	}

	#size03 .otherListDl tr:nth-of-type(1) th:nth-of-type(10) {
		width: auto;
	}

	#size03 .otherListDl tr:nth-of-type(n+3) td {
		padding: 0;
		padding-left: 0;
		vertical-align: middle;
		line-height: 2.3;
	}

	#size03 .otherListDl tr:nth-of-type(n+8) td {
		text-align: left;
		padding: 2vw 4vw;
		line-height: 1.6;
	}

	#size03 .otherListDl p a {
		display: table;
		margin-left: auto;

	}

	#size03 .otherListDl p a img {
		width: auto;
	}

	#size03 .moreBtn a::before {
		content: '全てのスタッフのサイズを見る...';
	}

	#size03 .moreBtn img {
		display: none;
	}

	#size03 .moreBtn {
		width: 79%;
		margin: 3vw auto 7.8vw;
		text-align: center;
		border: 1px solid #c0c0c0;

	}

	#size03 .moreBtn a {
		text-decoration: none;
		color: #333;
		font-size: 2.8vw;
		line-height: 3.0;
		display: block;
		width: 100%;
	}

	/*--サイズ感リティ--*/
	#staffSize2 {
		width: 95%;
		padding-bottom: 0;
		margin: 0 auto;
	}

	#staffSize2 .lity-close {
		top: 1vw;
		right: 4vw;
		width: 6.2%;
		height: auto;
	}

	#staffSize2 img {
		width: 100%;
	}

	#staffSize2 h1 {
		width: 29vw;
		padding-top: 10vw;
		margin-left: 0;
		margin-bottom: 7.8vw;
	}


	#staffSize2 h5 {
		margin-bottom: 2.4vw;
		margin-left: 0;

	}

	#staffSize2 table {
		margin-bottom: 7.8vw;
		width: 100%;
	}

	#staffSize2 table tbody {
		font-size: 2.7vw;
		text-align: center;
	}

	#staffSize2 h5 span {
		padding: 0 4px;
		font-size: 1.4rem;
	}

	#staffSize2 th:nth-of-type(1) {
		width: 16vw;
		line-height: 1.5;
		padding-left: 0;
		padding: 3px;
	}

	#staffSize2 tr:nth-of-type(1) th {
		width: 16vw;
		line-height: 1.5;
		padding: 3px;
		height: auto;
	}

	#staffSize2 tr:nth-of-type(2) th {
		width: 16vw;
		line-height: 1.5;
		padding: 3px;
		height: auto;
	}

	#staffSize2 tr:nth-of-type(1) th:nth-of-type(10) {
		width: auto;
	}

	#staffSize2 tr:nth-of-type(n+3) td {
		padding: 0;
		padding-left: 0;
		vertical-align: middle;
		line-height: 2.3;
	}

	#staffSize2 tr:nth-of-type(n+8) td {
		text-align: left;
		padding: 2vw 4vw;
		line-height: 1.6;
	}

	/*足のサイズの測り方 */
	#howToSize img {
		width: 100%;
	}

	#howToSize {
		width: 100%;
		padding-left: 0;
		padding-bottom: 0;
		padding: 7vw;
		line-height: 1.65;
		height: 95vh !important;
		font-size: 2.6vw;
	}

	#howToSize .lity-close {
		top: 1vw;
		right: 4vw;
		width: 6.2%;
		height: auto;
	}

	#howToSize h1 {
		padding-top: 9vw;
		margin-bottom: 7.8vw;
		width: 58vw;
	}

	#howToSize p {
		margin-left: 0;
		margin-bottom: 2.8vw;
		font-size: 2.6vw;
	}

	#howToSize dl {
		margin-left: 0;
	}

	#howToSize dl dt {
		font-size: 2.8vw;
		margin-bottom: 2.8vw;
	}

	#howToSize dl dd:nth-of-type(2n+1) {
		font-size: 2.6vw;
		margin-bottom: 3.8vw;
	}

	#howToSize dl dd:nth-of-type(2n) {
		margin-left: 0;
		width: 86%;
		margin: 0 auto 7.8vw;
	}


	#howToSize .howToImg03 {
		width: 58%;
	}


	/*スタッフ着用 服*/
	.itemMainSizeStaffDress h5 {
		font-size: 2.6vw;
		margin-bottom: 1%;
		padding-top: 3.8%;
		margin-left: 1.2%;
	}

	.itemMainSizeStaffDress h5:first-of-type {
		padding-top: 1%;
	}

	.itemMainSizeStaffDress h5 span {
		padding: 0 1.1%;
		font-size: 3.8vw;
	}

	.itemMainSizeStaffDress table {
		width: 97%;
		margin: 0 auto;
		font-size: 2.6vw;
	}

	.itemMainSizeStaffDress table:last-of-type {
		margin-bottom: 3vw;
	}

	.itemMainSizeStaffDress table th {
		width: 15%;
		line-height: 2.4;
	}

	.itemMainSizeStaffDress table tr:first-of-type th:first-of-type {
		width: auto;
	}

	.itemMainSizeStaffDress table .staffHeight {
		width: auto;
	}

	.itemMainSizeStaffDress table .staffUsuallySize {
		width: auto;
	}

	.itemMainSizeStaffDress tr:nth-of-type(n+2) {
		font-size: 2.4vw;
	}


	.itemMainSizeStaffDress table tr:first-of-type {
		height: auto;
	}

	.itemMainSizeStaffDress td {
		padding: 3.0% 3.0%;
		font-size: 2.6vw;
		letter-spacing: 0px;
	}

	.itemMainSizeStaffDress p {
		width: 79%;
		margin: 3vw auto 7.8vw;
		text-align: center;
		border: 1px solid #c0c0c0;
	}

	.itemMainSizeStaffDress p a::before {
		content: '全てのスタッフのサイズを見る...';
	}

	#mainItemTop .itemMainSizeStaffDress p a {
		text-decoration: none;
		color: #333;
		font-size: 2.8vw;
		line-height: 3.0;
		display: block;
		width: 100%;

	}

	.itemMainSizeStaffDress img {
		display: none;
	}

	/*スタッフ着用　服 ガイド*/

	.itemMainDescription .itemWearingGuide {
		overflow: hidden;
		margin-bottom: 5.4%;
	}

	.itemWearingGuideListWrap {
		width: 87%;
		margin: 0 auto;
	}

	.itemWearingGuide .bx-wrapper {
		width: 58%;
		float: left;
		margin-bottom: 0;
		box-shadow: none;
		border: none;
	}

	.itemWearingGuide .bx-staffWrapper {
		width: 80%;
		margin: 0 auto;
	}

	.itemWearingGuide .itemWearingStaffList {
		width: 35%;
		float: left;
		margin-top: 18%;
		margin-left: 1%;
		font-size: 2.4vw;
	}

	#mainItemTop .itemWearingGuide .itemWearingStaffList a {
		border: 1px solid #ddd;
		display: block;
		padding: 3% 8%;
		text-decoration: none;
		color: #333;
		margin-bottom: 9%;
	}

	#mainItemTop .itemWearingGuide .itemWearingStaffList a span {
		font-size: 3.8vw;
		padding: 0 6%;
	}

	.itemWearingGuideListWrap dl {
		/*width: 46%;
		margin-left:7.1%;
		padding-bottom:3%;*/
		margin-left: 0;
		padding-bottom: 0;
	}

	.itemWearingGuideListWrap dl:first-of-type {
		margin-left: 0;
	}

	.itemWearingGuideListWrap dl:nth-of-type(2n+1) {
		margin-left: 0;
	}

	.itemWearingGuideListWrap .wearingGuideDate {
		font-size: 2.4vw;
		margin-bottom: 0;
	}

	.itemWearingGuideListWrap .wearingGuideDateTtl {
		width: 88%;
		margin: 0 auto 3%;
		padding-bottom: 2%;
	}

	.itemWearingGuideListWrap .wearingGuideDateTtl span {
		font-size: 3.8vw;
		padding: 0 3%;
	}

	.itemWearingGuideListWrap .wearingGuideDateDetail {
		padding: 0 5% 4%;
	}


	/*--コーディネート着合わせの照会--*/

	#itemWearDescriptionListWrap {
		width: 45.5%;
		/*padding: 34.5% 1% 1%;*/
		padding: 6% 0 1% 1%;
		margin-left: 2%;
		position: relative;
	}

	#itemWearDescriptionListWrap h6 {
		display: none;
		margin-bottom: 2vw;
		padding-bottom: 2vw;
		font-size: 2.4vw;
		letter-spacing: 0.2vw;
		position: absolute;
		top: 6px;
		left: -68%;
		text-align: center;
		border-bottom: none;
	}

	#itemWearDescriptionListWrap h6 .itemWearTtl {
		font-size: 2.4vw;
	}


	#itemWearDescriptionListWrap dl {
		margin-bottom: 4.8%;
		height: auto;
	}

	#itemWearDescriptionListWrap .itemWearListName {
		font-size: 2.4vw;
		letter-spacing: 0.2vw;
	}

	.itemWearDescriptionList {
		height: 66.5vw;
	}

	.itemWearDescriptionList dt {
		font-size: 2.5vw;
	}

	.itemWearDescriptionList dd {
		font-size: 2.5vw;
	}

	.itemWearVariationBxPagerWrap .bx-wrapper {
		padding-left: 0;
		margin-bottom: 0;
	}

	.itemWearVisualWrap .bx-wrapper {
		margin-bottom: 0;
	}

	.bx-wrapper .bx-prev {
		background: url(/images/parts/top-arrow.png) no-repeat center/ 64%;
	}

	.bx-wrapper .bx-next {
		background: url(/images/parts/bottom-arrow.png) no-repeat center/ 64%;
	}

	.itemThmBtn {
		background-size: cover;
	}

	.itemThmBtn a {
		width: 4.2vw;
		height: 4.2vw;
	}


	.itemThmPrevBtn {
		left: 0.5%;
		top: 40%;
	}

	.itemThmNextBtn {
		right: 0.5%;
		top: 40%;
	}

	.bx-wrapper .bx-controls-direction .bx-prev {
		left: 43%;
		top: -9%;
	}

	.bx-wrapper .bx-controls-direction .bx-next {
		left: 43%;
		top: 114%;
	}

	.bx-wrapper .bx-controls-direction a {
		width: 19%;
		height: auto;
		z-index: 4;
	}

	.bx-wrapper .bx-prev:focus,
	.bx-wrapper .bx-prev:hover {
		background-position: center center;
	}


	/*着用間ポップアップ*/
	.lity-container {
		width: 95%;
		margin: 0 auto;
		background-color: #fff;
	}

	#staffSizeLity {
		width: 95%;
		margin: 0 auto;
		padding-bottom: 10%;
		height: auto !important;
	}

	#staffSizeLity img {
		display: block;
		width: 100%;
	}

	#staffSizeLity h4 {
		padding-top: 11.3vw;
		width: 30vw;
		margin-left: 0;
		margin-bottom: 2.4vw;
	}



	#staffSizeLity .lity-close {
		top: 4vw;
		right: 4vw;
		width: auto;
		height: auto;
		display: block;
	}

	#staffSizeLity table {
		width: 100%;
		margin: 0 auto 3vw;
	}

	#staffSizeLity h5 {
		margin-left: 0;
		padding-top: 4.8%;
	}

	/*ユーザーレコメンド*/
	#recommendInnerNew {
		margin-left: auto;
		padding-top: 0;
	}

	#recommendInnerNew::before {
		content: 'この商品で体温が２℃あがった人は、\A下記の商品にも興味を持っています? ';
		white-space: pre;
		font-size: 3.3vw;
		margin: 0 auto;
		margin-bottom: 10%;
	}

	/*--受注生産ボタン--*/
	.orderLink {
		width: 90%;
		margin: 0 auto;
		font-size: 3.5vw;
		display: block;
		padding: 0;
		line-height: 3.5;
	}

	/*--縦長デザイン詳細 設定--*/
	#partItemPdtDesc .pdtDescmain {
		width: 100%;
	}

	#partItemPdtDesc .pdtDescmain img {
		width: 100%;
	}

	/*--商品ページ内ボタンリンク --*/
	#partItemPdtLineup .pdtDescmain {
		width: 100%;
		margin: 0 auto 90px;
	}

}




/* ------------------------itemCmn.css, localStyle.css上書きコーナー-------------------- */

#pi_cart h1{
	font-size: 1.2rem;
}

.cartPostageJudge{
	line-height: 2em;
}

.cartPostageJudge span, span a{
	font-size: 1.2rem;

}


@media (max-width: 587px){


	
	.cartItemYoyakuInfo::after{
		padding: 20px;
		line-height: 2em;
	}

	.yykcart{
		line-height: 2rem;
	}
}



/* @media (max-width: 587px){

	.itemMainStory,
	.itemMainStoryMain{
		line-height: 2.5rem !important;
	}

} */








/* ---------------------サポートアイテムinclude------------------------- */

#includeWrap{
  padding-top: 50px;
  font-size: 14px;

}




/* -----------------------------インソール-------------------------------------- */
#partsItemsupport{
}
.supportWrap h5{
  font-size: 14px;
}




/* -------------------------------ラッピング------------------------------------ */
#partsWrapping{
  /* padding-top: 50px; */
  line-height: 1.5em;
}









@media (max-width: 587px){
  /* ---------------------サポートアイテムinclude------------------------- */

#includeWrap{
  padding-top: 0;
  font-size: 12px;

}




/* -----------------------------インソール-------------------------------------- */
#partsItemsupport{
}
.supportWrap h5{
  font-size: 12px;
}




/* -------------------------------ラッピング------------------------------------ */
#partsWrapping{
  /* padding-top: 50px; */
  line-height: 1.3em;
}

}